body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(media/bkg.gif);
	background-color: #e2f2ed;
	background-repeat: repeat-x;
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #808284;
}

body a:link { color: #666666; text-decoration: underline; }
body a:visited { color: #666666; text-decoration: underline; }
body a:hover { color: #808284; text-decoration: underline; }

.nounderline { text-decoration: none; }
.nounderline a:link { text-decoration: none; }
.nounderline a:visited { text-decoration: none; }
.nounderline a:hover { text-decoration: none; }

p { margin-top: 3px; margin-bottom:4px; }
.space { line-height: 1px; }

h1 {color: #808284; font-size:28px; font-weight: normal; line-height:28px; margin-top: 18px; margin-bottom: 12px;}
h2 {color: #808284; font-size:15px; font-weight: normal; margin-top: 10px; margin-bottom: 15px;}
h3 {color: #00529f; font-size:15px; font-weight: normal; margin-top: 10px; margin-bottom: 5px;}
h4 {color: #808284; font-size:15px; font-weight: normal; margin-top: 3px; margin-bottom: 3px;}
h5 { font-size: 22px; line-height: 47px; font-weight: normal; margin-top:0px; }
h6 {color: #00529f; font-size:15px; font-weight: normal; margin-top: 10px; margin-bottom: -1px;}


.errors { font-size:10px; color:#FF0000; }
.compulsary { font-size:18px; color:#FF0000 ; font-weight: bold; }
.edit { border:1px dashed #FF0000; background-image:url(media/spacer.gif) }
.editOver { border:1px dashed #FF0000; background-image:url(media/cms-edit-rollover.gif) }
.editButton { padding:2px; background-color:#FF0000; width:27px; color:#FFFFFF; }

.homeText { font-size: 22px; line-height: 47px; }
.newsFront { font-size: 11px; }
.newsFront p { margin-top: 7px; margin-bottom:10px; }
.newsFront a:link { color: #00529f; text-decoration: none; font-weight: bold; }
.newsFront a:visited { color: #00529f; text-decoration: none; font-weight: bold; }
.newsFront a:hover { color: #0070D5; text-decoration: none; font-weight: bold; }

#rightColumnNav { background-color: #e6e7e8; }
#sideNav { background-color: #e6e7e8; }
#sideNavLine { height: 1px; background-color: #d1d2d4; }
#sideNavText { height: 25px; line-height: 25px; }
#sideNavText a:link { color: #808284; text-decoration: none; }
#sideNavText a:visited { color: #808284; text-decoration: none; }
#sideNavText a:hover { color: #666666; text-decoration: none; }

#sideNavText .current { color: #00529f; text-decoration: none; }
#sideNavText .current a:link { color: #00529f; text-decoration: none; }
#sideNavText .current a:visited { color: #00529f; text-decoration: none; }
#sideNavText .current a:hover { color: #00529f; text-decoration: none; }

.orangeLink { color: #f36f21; text-decoration: none; }
.orangeLink a:link { color: #f36f21; text-decoration: none; }
.orangeLink a:visited { color: #f36f21; text-decoration: none; }
.orangeLink a:hover { color: #F48846; text-decoration: none; }

/*DIV STYLES BY ID*/
/*Padding must be subtracted from a DIV's width or height before applied.*/
/*Define text & link styles for footer & nav bars here.*/

#container { left: 50%; margin-left: -380px; width: 760px; position: relative; background-color: #FFFFFF; }
#header { width: 760px;	height: 155px; position: relative; }
#mainContent { width: 740px; position: relative; padding-left: 20px; }
	
#nav {
	width: 760px;
	height: 110px;
	padding-top: 5px;
	position: relative;
	
	font-size: 12px;
	line-height: 25px;
	color: #808284;
	background: no-repeat url(media/shell_01.gif); }
		
#nav a:link { color: #808284; text-decoration: none; }
#nav a:visited { color: #808284; text-decoration: none; }
#nav a:hover { color: #333333; text-decoration: none; }

#nav .current a:link { color: #333333; text-decoration: none; font-weight: bold; }
#nav .current a:visited { color: #333333; text-decoration: none; font-weight: bold; }
#nav .current a:hover { color: #333333; text-decoration: none; font-weight: bold; }

#logos1 { position:absolute; left:0px; width:230px; top:15px; margin-left:-240px; }
#logos2 { position:absolute; right:-240px; width:230px; top:15px;  }

#footer {
	left: 50%; margin-left: -380px; width: 760px; position: relative; background-image: url(media/footer-bkg.gif);

	font-size: 13px;
	text-align: left;
	line-height: 52px;
	color: #999999; }

#footer a:link { color: #999999; text-decoration: none; }
#footer a:visited { color: #999999; text-decoration: none; }
#footer a:hover { color: #666666; text-decoration: none; }
#footerBkgOver { background-image: url(media/footer-bkg-over.gif); background-repeat: repeat-x; }



/*TEXT SIZE AND COLOUR STYLES*/

.text9 { font-size:9px; line-height:13px; }
.text10 { font-size:10px; line-height:14px; }
.text11 { font-size:11px; line-height:15px; }
.text12 { font-size:12px; line-height:16px; }
.text13 { font-size:13px; line-height:17px; }
.text14 { font-size:14px; line-height:18px; }
.text18 { font-size:18px; line-height:22px; }
.text22 { font-size:22px; line-height:26px; }

.black { color: #000000 }
.white { color: #ffffff }
.grey { color: #999999 }